/* ::::: http://www.szechenyi2020.hu/nfulanding/css/font.css?v3 ::::: */

@font-face {
	font-family: "OpenSans-Regular";
	font-style: normal;
	font-weight: normal;
	src: url('opensans-regular.eot') format("embedded-opentype"), url('opensans-regular.woff') format("woff"), url('opensans-regular.svg') format("svg");
}
@font-face {
	font-family: "OpenSans-Semibold";
	font-style: normal;
	font-weight: normal;
	src: url('opensans-semibold.eot') format("embedded-opentype"), url('opensans-semibold.woff') format("woff"), url('opensans-semibold.svg') format("svg");
}
@font-face {
	font-family: "OpenSans-Bold";
	font-style: normal;
	font-weight: normal;
	src: url('opensans-bold.eot') format("embedded-opentype"), url('opensans-bold.woff') format("woff"), url('opensans-bold.svg') format("svg");
}
@media not all {
	@font-face {
	font-family: "OpenSans-Regular";
	font-style: normal;
	font-weight: normal;
	src: url('opensans-regular.svg') format("svg");
}
	@font-face {
	font-family: "OpenSans-Semibold";
	font-style: normal;
	font-weight: normal;
	src: url('opensans-semibold.svg') format("svg");
}
	@font-face {
	font-family: "OpenSans-Bold";
	font-style: normal;
	font-weight: normal;
	src: url('opensans-bold.svg') format("svg");
}
}
@font-face {
	font-family: "";
	font-style: normal;
	font-weight: normal;
	src: url('.eot') format("embedded-opentype"), url('.woff') format("woff"), url('.svg') format("svg");
}
@media not all {
	@font-face {
	font-family: "";
	font-style: normal;
	font-weight: normal;
	src: url('.svg') format("svg");
}
}
[data-icon]::before { font-family: ""; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; }
[data-icon]::before { content: attr(data-icon); line-height: 1; }
/* ::::: http://www.szechenyi2020.hu/nfulanding/css/app.css?v3 ::::: */

audio:not([controls]) { display: none; height: 0px; }
html { font-family: sans-serif; }
body { margin: 0px; }
a:focus { outline: thin dotted; }
a:active, a:hover { outline: 0px none; }
b, strong { font-weight: bold; }
img { border: 0px none; }
svg:not(:root) { overflow: hidden; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0px none; padding: 0px; }
@media only screen and (max-width: 599px) {
}
@media only screen and (min-width: 600px) and (max-width: 999px) {
}
@media only screen and (max-width: 999px) {
}
@media only screen and (min-width: 1000px) {
}
@media only screen and (max-width: 768px) {
}
@media only screen and (min-width: 769px) and (max-width: 1280px) {
}
@media only screen and (max-width: 1280px) {
}
@media only screen and (min-width: 1281px) {
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0px; padding: 0px; border: 0px none; }
div, object, embed, form, fieldset, legend, label, input, textarea, select, h1, h2, h3, h4, h5, h6, p, ol, ul, li, dl, dt, dd, img, a, sup, sub, small, big, ins, dfn, table { position: relative; }
a:focus, input:focus, textarea:focus { outline: medium none; }
a { cursor: pointer; text-decoration: none; }
.block.h-gutter:not(.only-right) { padding-left: 25px; }
.block.h-gutter.half:not(.only-right) { padding-left: 13px; }
.block.h-gutter:not(.only-left) { padding-right: 25px; }
.block.h-gutter.half:not(.only-left) { padding-right: 13px; }
.block.v-gutter:not(.only-top) { padding-bottom: 25px; }
.block.v-gutter.medium:not(.only-top) { padding-bottom: 15px; }
.block.v-gutter.half:not(.only-top) { padding-bottom: 13px; }
.block.v-gutter:not(.only-bottom) { padding-top: 25px; }
.block.v-gutter.medium:not(.only-bottom) { padding-top: 15px; }
.block.v-gutter.half:not(.only-bottom) { padding-top: 13px; }
.block.v-centered::before, .block.v-bottom::before { content: ""; display: inline-block; height: 100%; margin-left: -0.42rem; }
.block.v-centered::before, .block.v-centered > * { vertical-align: middle; }
.block.v-bottom::before, .block.v-bottom > * { vertical-align: bottom; }
.button { position: relative; display: inline-block; overflow: hidden; width: 80%; height: auto; margin: 9px 4px 4px; padding: 13px 0px; font-family: "OpenSans-Semibold",Helvetica,Arial,sans-serif; font-weight: normal; font-size: 21px; line-height: normal; text-align: center; color: rgb(255, 255, 255); cursor: pointer; border-radius: 4px; text-transform: uppercase; background: rgb(34, 70, 170) none repeat scroll 0% 0%; }
.button span { position: absolute; left: 0px; top: 0px; width: 100%; height: auto; padding: 13px 0px; white-space: nowrap; cursor: pointer; }
.button.anim span { top: 100%; }
.button.anim span.active { top: 0px; }
.button.border { border: 5px solid rgb(41, 166, 156); }
.button:active, .button:focus { outline: medium none; }
@media screen and (max-device-width: 1024px), screen and (max-width: 1024px) {
	.button { font-size: 19px; }
}
@media screen and (max-device-width: 800px), screen and (max-width: 800px) {
	.button { font-size: 17px; }
}
h1, h2, h3, h4, h5, h6 { padding: 0px; margin: 0px; font-weight: bold; }
html { width: 100%; height: 100%; min-height: 100%; background: rgb(255, 255, 255) url('bg.jpg') no-repeat fixed 50% 50% / cover ; }
body { position: relative; width: 100%; height: 100%; min-height: 100%; margin: 0px; padding: 0px; border: 0px none; font-weight: normal; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 62.5%; }
@media screen and (max-device-width: 640px), screen and (max-width: 640px) {
	body { height: auto; }
}
.main { position: relative; display: block; width: 100%; height: 100%; min-height: 100%; margin: 0px; padding: 0px; border: 0px none; }
img.header { position: absolute; display: block; overflow: visible; left: 0px; top: 0px; width: 17%; height: auto; min-width: 180px; max-width: 278px; margin: 0px; padding: 2.75% 0px 0px 2.75%; }
img.footer { position: absolute; display: block; overflow: visible; right: 0px; bottom: 0px; width: 25%; height: auto; min-width: 260px; max-width: 400px; margin: 0px; padding: 0px 2.75% 4% 0px; }
.blocks { position: absolute; display: block; overflow: hidden; top: 50%; width: 100%; margin: -130px 0px 0px; padding: 0px 0px 50px; text-align: center; vertical-align: top; }
@media screen and (max-device-width: 640px), screen and (max-width: 640px) {
	.blocks { position: relative; top: 0px; margin: 0px; padding-top: 120px; padding-bottom: 160px; }
}
.blocks .item { position: relative; display: inline-block; overflow: hidden; width: 25%; min-width: 180px; max-width: 320px; min-height: 42px; vertical-align: top; }
@media screen and (max-device-width: 640px), screen and (max-width: 640px) {
	.blocks .item { width: 60%; }
}
.blocks .item h2 { position: relative; display: block; margin: 0px; padding: 0px; font-family: "OpenSans-Bold",Helvetica,Arial,sans-serif; font-weight: normal; font-size: 37px; line-height: normal; color: rgb(25, 60, 163); }
@media screen and (max-device-width: 1120px), screen and (max-width: 1120px) {
	.blocks .item h2 { font-size: 33px; }
}
@media screen and (max-device-width: 1024px), screen and (max-width: 1024px) {
	.blocks .item h2 { font-size: 30px; }
}
@media screen and (max-device-width: 900px), screen and (max-width: 900px) {
	.blocks .item h2 { font-size: 27px; }
}
@media screen and (max-device-width: 800px), screen and (max-width: 800px) {
	.blocks .item h2 { font-size: 23px; }
}
.blocks .item p { position: relative; display: block; margin: 5.75% 0px 6.25%; padding: 6.25% 0px; font-family: Helvetica,Arial,sans-serif; font-weight: normal; font-size: 14px; line-height: 135%; color: rgb(47, 47, 47); border-top: 1px solid rgb(136, 136, 136); border-bottom: 1px solid rgb(136, 136, 136); }
@media screen and (max-device-width: 1024px), screen and (max-width: 1024px) {
	.blocks .item p { font-size: 13px; }
}
@media screen and (max-device-width: 800px), screen and (max-width: 800px) {
	.blocks .item p { font-size: 12px; }
}
.blocks .item.left p { border-color: rgb(136, 144, 150); }
.blocks .item.right { left: 3%; }
.blocks .item.right p { border-color: rgb(81, 146, 139); }
@media screen and (max-device-width: 640px), screen and (max-width: 640px) {
	.blocks .item.right { left: 0px; }
}
.blocks .item.empty { width: 17%; min-width: 0px; }
@media screen and (max-device-width: 1024px), screen and (max-width: 1024px) {
	.blocks .item.empty { width: 13%; }
}
@media screen and (max-device-width: 640px), screen and (max-width: 640px) {
	.blocks .item.empty { display: block; float: none; clear: both; }
}
